IF (SELECT COUNT(CONFIGID) FROM CONFIG WHERE SECTIONSTR='Fatura' AND KEYNAME LIKE '%Faturalar%nda Tevkifat Minimum Matrah Tutar%'  AND ISNULL(VALUESTR,'')<>'')>0
	UPDATE CONFIG SET VALUESTR='12000' WHERE SECTIONSTR='Fatura' AND KEYNAME LIKE '%Faturalar%nda Tevkifat Minimum Matrah Tutar%' 
GO



Declare @HKPITEMID INT
SELECT @HKPITEMID=VALUESTR FROM CONFIG WHERE KEYNAME LIKE 'Muayene hasta kat%l%m pay% i%lem no'  AND ISNULL(VALUESTR,'')<>''
--PRINT @HKPITEMID
IF @HKPITEMID <>'' AND EXISTS(SELECT * FROM TITEM WHERE HKPISLEMI=1 AND ITEMID=@HKPITEMID)
BEGIN
	UPDATE TITEM SET  ITEMFIYATI='60' WHERE ITEMID=@HKPITEMID AND ITEMFIYATI='50' AND HKPISLEMI=1
END


